<!DOCTYPE html>
<html>
<head>
	<meta charset="utf-8">
	<meta name="viewport" content="width=device-width, initial-scale=1">
	<title> You are at the a1/index page</title>
</head>

<body>
	<h2 align = "center"> You are at the a1/index page</h2>
	<p>
		<a href="https://place-puppy.com/300x300"></a>
		<img src="https://place-puppy.com/300x300">
	</p>


	<p>
		<ol type= a>
			<li><a href="./index.html">index.html</a></li>
			<li><a href="./music/index.html">music.index.html</a></li>
			<li><a href="./music/listing.html">music.listings.html</a></li>
			<li><a href="./music/reviews.html">music.reviews.html</a></li>

		</ol>
		

	</p>

</body>
</html>	